Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
49 user(s) are online (36 user(s) are browsing Forums)

Members: 3
Guests: 46

elfpipe, imagodespira, trixie, more...

Headlines

Forum Index


Board index » All Posts (utri007)




Re: Anyone tried to build xash3d-fwgs aka Half-life opensource engine?
Not too shy to talk
Not too shy to talk


It should work any OS4 capable machine, as it support even software renderer.

Go to top


Anyone tried to build xash3d-fwgs aka Half-life opensource engine?
Not too shy to talk
Not too shy to talk


It has been ported to multiple systems, some of them even more limited than Amiga OS.

https://github.com/FWGS/xash3d-fwgs


Edited by utri007 on 2023/1/30 20:54:25
Go to top


Possible ports? Ultima Underworld?
Not too shy to talk
Not too shy to talk



Go to top


Re: MacOS PPC CroMag Rally game port
Not too shy to talk
Not too shy to talk


@kas1e

Have you had time to check minigl possibility? Maybe Jorio could help with that too?

Still majority of OS4 machines are dependant for a minigl. Lots of us hasn't boothed their OS4 machines up for a long time. These kind of games could be good reason to fire up ole Pegasos, AmigaOne, Sam, etc machines.

That would be good for a scene.

Go to top


Re: MacOS PPC CroMag Rally game port
Not too shy to talk
Not too shy to talk


Hopefully you get it work with miniGL.

Go to top


Re: MacOS PPC CroMag Rally game port
Not too shy to talk
Not too shy to talk


@kas1e

If Joria is co-operating there is few other suitable old PPC Apple games in his repo.

Go to top


Re: MacOS PPC CroMag Rally game port
Not too shy to talk
Not too shy to talk


Any change for MiniGL? /

Go to top


MacOS PPC CroMag Rally game port
Not too shy to talk
Not too shy to talk


https://github.com/jorio/CroMagRally

Should be playable even with modest PPC hardware.

Any one could check if this is doable?

There are very few car games fof OS4.

Go to top


Re: Release 4.1 [460LE vs A1222]: The Price of Admission
Not too shy to talk
Not too shy to talk


@trixie

Software is problem, because there is no needed drives even now for a x5000, so how it is for A1222?

It is virtually impossilbe to sell anything without proper support, excet ofcourse for a hardcore hobbyists. But to get new users, sw support for hw needs to be 100 %.

Go to top


Re: Porting Augustus (Caesar 3) to AmigaOS4
Not too shy to talk
Not too shy to talk


Thanks, will try this tomorrow. I have bought Caesar from GOG years ago.

Is there any reason this would not work with Sam 440ep Flex?

Go to top


Re: Release 4.1 [460LE vs A1222]: The Price of Admission
Not too shy to talk
Not too shy to talk


It is perfectly possible produce PPC hardware for masses, it just requires large enough patch. I think that A1222 what meant to do that, but problem lays elsewhere than hardware.

Bad that there is a now people who would like to produce large amounts Amiga OS4 compatible hardware, but software is a problem.

Go to top


Re: Project : Compiling Vanilla-Conquer (C&C) for AmigaOS4 - Help needed
Not too shy to talk
Not too shy to talk


Nice, this should work quite much every OS4 machine?

Go to top


Re: Still interested in Huno's games ?
Not too shy to talk
Not too shy to talk


I'm but I have only miniGl capable machine and I think that is situaon most of silent ones.

Go to top


Re: OS4 fe internet problem
Not too shy to talk
Not too shy to talk


All sorted now.

Is it possible, that these programs require Enchancer software from AEON? Both started to work after I installed it, or is this just "amiga demon" like a thing?

Go to top


Re: OS4 fe internet problem
Not too shy to talk
Not too shy to talk


With lattest Odyssey I get "ICU files are missing. Please update properly".

AmiUpdater doesn give me answer, so where I can get those ICU files?

Go to top


OS4 fe internet problem
Not too shy to talk
Not too shy to talk


Some reason all "modernish" web browsers stopped to work with my OS4 system, because of that I reinstalled it. I just did clean install of OS, updated it, installed newest versions of AmiSSL and Netsurf. Odyssey is not lattes, but MUI is. It didn't solve internet problem.

Netsurf just rapidly loading, fetching and Odysseu "sending request".

https://youtu.be/JyAbCiMkclc

IBrowse, FTP etc works just fine, so this must be something with AmiSSL???

OS4 is connected to internet with wire, but I also tried with Atheros WIFI card. Result is same.

Go to top


Re: OS4.1fe install (update) problem.
Not too shy to talk
Not too shy to talk


Problem solved!

I needed update it with AMiUpdate. AmiUpdate couldn't update itself, so I manually copied everything from RAM: to correct places.

Summa summarum

Do not update it when it asks it on startup!!
It can't update automatically!

PS. More problems to come!

Go to top


Re: OS4.1fe install (update) problem.
Not too shy to talk
Not too shy to talk


@TiredOfLife

Noticed that also.

Tried to reset local, didn't help.

https://youtu.be/npGKj4IJ73M

Those locales are not wanted or installed. German, Italian and Finnish, but it offers them any way.

Go to top


Re: OS4.1fe install (update) problem.
Not too shy to talk
Not too shy to talk


OK, update.

Clean install of OS4.1fe, first run AmiUpdate. It asks "new version, do you want to update 2.35 to 2.49". IF i click YES this is what ia get.

https://youtu.be/8JvQY8MwbuY


Think it also breaks AmiSSL so that any Browser using it woun't work anymore. <- that was my original problem, why I reinstalled OS.

Go to top


OS4.1fe install (update) problem.
Not too shy to talk
Not too shy to talk


I have now tried to update clean install from CD several times.

https://youtu.be/03pReWibxkY

This happens when:

A) I try to update OS with it.
B) If I install update 1.
C) if I install updates 1, 2 and 2 hotfix.

What is correct way to update OS4.1fe?

Those who don't want to watch my hand made poor video. There is crapled text in field "Store archives and updates here", when I try to change it to RAM: or any other I get grim reaper.

Go to top



TopTop
(1) 2 3 4 ... 21 »




Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project